=== debian/control ===
Source: libxpp3-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Marcus Better <marcus@better.se>,
           Ludovic Claude <ludovic.claude@laposte.net>,
           Torsten Werner <twerner@debian.org>
Section: java
Priority: optional
Build-Depends: ant,
               ant-optional,
               debhelper-compat (= 13),
               default-jdk-headless,
               junit,
               maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libxpp3-java
Vcs-Git: https://salsa.debian.org/java-team/libxpp3-java.git
Homepage: https://web.archive.org/web/20210225153105/https://www.extreme.indiana.edu/

Package: libxpp3-java
Architecture: all
Depends: ${misc:Depends}
Description: XML pull parser library for java
 Xml Pull Parser (in short XPP) is a streaming pull XML parser for java.
 This version XPP3 is a successor of XPP2 (see package libxpp2-java) that
 implements XmlPull API (see http://www.xmlpull.org).
 .
 However XPP3 currently supports only parsing and does not support
 incremental node tree from XPP2.
